<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Music/index.html</title>
  </head>
  <body>
    <h2 align="center">You are at the a1/music/index page.</h2>

    <img src="../images/dog2.jpg" style="width:200px;height:200px;/>

    <ol type="1">
      <li><a href="../index.html">../index.html</a></li>
      <li><a href="./index.html">index.html</a></li>
      <li><a href="./listings.html">listings.html</a></li>
      <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
  </body>
</html>
